Actualité Wii
100

Une mise à jour du SoftChip Loader !

par

 La version r66 du SoftChip Loader vient d'être diffusée sur le net, et elle apporte son petit lot de nouveautés.

    Pour rappel, l'homebrew de Requiem4d lit les Backups en x3 mais les chargements sont assez rapides. Il n'y a pas d'interface graphique pour le moment.

   Rappelons tout de même que le projet en version finale devrait normalement pouvoir lancer à la perfection la totalité des backup non-patchés, mais aussi de sauvegarder simplement vos réglages sur carte SD, pour une configuration automatique.




Nouveautés :

 

  • Mise en place d'une nouvelle organisation de la console.
  • Mise en place d'un meilleur système AutoBoot
  • La configuration sauvegarde désormais les changements apportés.
  • Ajout du lancement SDIO avant d'initialiser la FAT.
  • Retrait (temporaire ?) du support des périphériques USB.


INSTALLATION :


  • Décompressez-la (Winrar est conseillé) à la racine de votre carte SD.
  • Lancez-le avec l'Homebrew Channel (Chaîne Homebrew) ou encore le Wii Homebrew Launcher.
  • [Homebrew Channel] Copiez le dossier "SoftChip" dans le dossier "apps".
  • [Wii Homebrew Launcher] Copiez le dossier "SoftChip" dans le dossier "HOMEBREW".


Source : softchip-mod

 
Mots-clés

Commenter 12 commentaires

Deshi
Bon ben moi ça marche toujours pas ='(

Je suis sur DVD-R, avec le launcher gamma ça me met une erreur 324 et là avec ce Loader ça me met Iocy1 error (D1_Read_ID).

J'ai essayé avec plusieurs jeux, toujours pareil. Si quelqu'un peu m'aider =)
Signaler Citer
ROMAnista
pour les différences, regarde les caractéristiques de chaque loader. les deux sont très bons, peut être une avance pour gamma loader quand même.

et kaam si tu passes par ici, et que tu as testé COD sous softchip, tu me diras s'il claque toujours autant...
;)
Signaler Citer
djidane535
Je crois que l'erreur 002 ne dépend pas du launcher mais du jeu. En fait, sur les puces, je crois que certains jeux ont besoin d'un patch (comme Mario Kart). Si ces jeux ne sont pas patchés, on a une erreur 002. Je doute que les launchers puissent "faire mieux" que les puces et donc ces jeux nécessitent le meme patch que celui nécessaire pour les puces.

Enfin ce ne sont que des hypothèses mais je sais que beaucoup de personnes n'ont pas pu faire fonctionner Mario Kart Wii alors que moi, en l'ayant patché, il est passé directement sur le tout premier launcher.
Signaler Citer
fredlebelge
djidane535 a écrit:
Je crois que l'erreur 002 ne dépend pas du launcher mais du jeu. En fait, sur les puces, je crois que certains jeux ont besoin d'un patch (comme Mario Kart). Si ces jeux ne sont pas patchés, on a une erreur 002. Je doute que les launchers puissent "faire mieux" que les puces et donc ces jeux nécessitent le meme patch que celui nécessaire pour les puces.

Enfin ce ne sont que des hypothèses mais je sais que beaucoup de personnes n'ont pas pu faire fonctionner Mario Kart Wii alors que moi, en l'ayant patché, il est passé directement sur le tout premier launcher.

Personnellement, mon back up de Mario Kart Wii non patché fonctionne nickel sur les deux launchers ^^
Signaler Citer